Packages overview for Utkarsh Gupta

Utkarsh Gupta <utkarsh@debian.org> — Bugs: open - RC - all - submitted - WNPP - Graph — Reports: Dashboard - Buildd - Lintian - Debtags - Piuparts - Janitor - Contributions - Repology - Portfolio
Utkarsh Gupta <guptautkarsh2102@gmail.com> — Bugs: open - RC - all - submitted - WNPP - Graph — Reports: Dashboard - Buildd - Lintian - Debtags - Piuparts - Janitor - Contributions - Repology - Portfolio

main (205)

Source Package Bugs Version Ubuntu VCS Buildd Lintian Deb
check
Piu
parts
CI Popcon Watch
All RC oldstable stable testing unstable exp E+W Rep
batalert[U] 1 Graph - - 0.4.0-1 - 0.4.0-1
-
Git
ERROR


4 0.4.0
debian-security-support[U] 13 Graph - 1:10+2022.08.23 1:11+2022.08.23 1:12+2022.08.22 - 1:12+2022.08.22
-
Git !1 failed
1:12+2022.08.23

--
2774 -
diaspora[U] 3 Graph 3 -
Excuse
0.7.9.0+dfsg-4 0.7.15.0-7
Excuse
- Git failed

U F
failfail
-
2 0.7.18.1
gitlab avatargitlab[U] 66
(67) Graph
10 -
Excuse
13.4.7-2 15.4.2+ds1-1
Excuse
- Git !2
15.4.2+ds1-1+3WARN


U
failfail
-
29 15.6.0
gitlab-shell[U] 2 Graph 1 8.4.3+dfsg1-1
13.13.0+debian-1~bpo10+1
-
Excuse
13.19.1-2 14.11.0-4
Excuse
13.19.1-2
-
Git
WARN




(fail)
-
49 14.13.0
golang-code.cloudfoundry-bytefmt[U] - Graph - - 0.0~git20190818.854d396-2 - 0.0~git20190818.854d396-2
-
Git
0.0_git20190818.854d396-2+1


6 ERROR
golang-github-aleksi-pointer[U] - Graph - 1.0.0+git20180620.11deede-1 1.1.0-2 - 1.1.0-2
-
Git failed
1.1.0-2+1


7 1.2.0
golang-github-andreyvit-diff[U] - Graph - 0.0~git20170406.c7f18ee-1 0.0~git20170406.c7f18ee-2 0.0~git20170406.c7f18ee-3 - 0.0~git20170406.c7f18ee-2
-
Git 

()
6 0.0~git20170406.c7f18ee
golang-github-audriusbutkevicius-go-nat-pmp[U] - Graph - 0.0~git20160522.452c976-1 0.0~git20160522.452c976-3 - 0.0~git20160522.452c976-3
-
Git 
0.0_git20160522.452c976-3+1


12 0.0~git20160522.452c976
golang-github-audriusbutkevicius-kcp-go[U] - Graph - 20160629+git20171025.8ae5f52-5 20160629+git20171025.8ae5f52-6 - - - Buildd
Logs

()
-
7 -
golang-github-audriusbutkevicius-pfilter[U] - Graph - 0.0.3-3 0.0.5-1 - 0.0.5-1
-
Git 
0.0.5-1+5

MA

11 0.0.10
golang-github-awalterschulze-gographviz[U] - Graph - 2.0+git20180607.da5c847-1 2.0.1-2 - 2.0.1-2
-
Git failed
2.0.1-2+1


8 2.0.3
golang-github-benbjohnson-tmpl[U][RFA] - Graph - 0.0~git20160209.0.8e77bc5-5 0.0~git20160209.0.8e77bc5-7 - 0.0~git20160209.0.8e77bc5-7
-
Git 
0.0_git20160209.0.8e77bc5-7+1



7 -
golang-github-cheekybits-genny[U] - Graph - - 1.0.0-8 - 1.0.0-8
-
Git 
1.0.0-8+1



19 1.0.0
golang-github-davecgh-go-spew[U] 1 Graph - 1.1.1-1 1.1.1-2 1.1.1-3 - 1.1.1-3
1 bug
Git 


229 1.1.1
golang-github-flynn-json5[U] - Graph - -
0.0~git20160717.7620272-2~bpo10+1
0.0~git20160717.7620272-2 - 0.0~git20160717.7620272-2
-
Git 
0.0_git20160717.7620272-2+1

MA

8 0.0~git20160717.7620272
golang-github-go-errors-errors[U] 1 Graph - -
1.0.1-4~bpo10+1
1.0.1-4 - 1.0.1-4
-
Git 
1.0.1-4+1

MA

23 1.4.2
golang-github-goji-param[U] - Graph - 0.0~git20160927.d7f49fd-4 0.0~git20160927.d7f49fd-6 - 0.0~git20160927.d7f49fd-6
-
Git failed
0.0_git20160927.d7f49fd-6+3

MA

11 ERROR
golang-github-grpc-ecosystem-grpc-opentracing[U] - Graph - - 0.0~git20180507.8e809c8-2 - 0.0~git20180507.8e809c8-2
-
Git 
0.0_git20180507.8e809c8-2+1


7 0.0~git20180507.8e809c8
golang-github-jaguilar-vt100[U] - Graph - - 0.0~git20201024.81de19c-2 - 0.0~git20201024.81de19c-2
-
Git failed
0.0~git20201024.81de19c-3


5 0.0~git20201024.81de19c
golang-github-jfbus-httprs[U] - Graph - 0.0~git20180614.7861a11-1 0.0~git20180614.7861a11-1.1 - 0.0~git20180614.7861a11-1.1
-
Git
0.0~git20180614.7861a11-2


7 ERROR
golang-github-libgit2-git2go[U] - Graph - - 34.0.0-2 - 33.0.9-2
-
Git 


- 35.0.0
golang-github-robertkrimen-otto[U] - Graph - -
0.0~git20180617.15f95af-2~bpo10+1
0.0~git20200922.ef014fd-1 0.0~git20200922.ef014fd-2 - 0.0~git20200922.ef014fd-2
-
Git
0.0_git20200922.ef014fd-2+1


FTBFS
12 0.0~git20221126.08e7a8d
golang-github-sebest-xff[U] - Graph - 0.0~git20160910.6c115e0-1 0.0~git20160910.6c115e0-1.1 0.0~git20160910.6c115e0-2 - 0.0~git20160910.6c115e0-2
-
Git
0.0_git20160910.6c115e0-2+1



8 ERROR
golang-github-sergi-go-diff[U] - Graph - 1.0.0-1 1.1.0-1 1.2.0-2 - 1.2.0-2
-
Git 


16 1.2.0
golang-github-tonistiigi-units[U] - Graph - - 0.0~git20180711.6950e57-2 - 0.0~git20180711.6950e57-2
-
Git 
0.0_git20180711.6950e57-2+1

MA

10 0.0~git20180711.6950e57
golang-github-xo-terminfo[U] 1 Graph - - 0.0~git20210125.ca9a967-1
Excuse
0.0~git20210125.ca9a967-2 - 0.0~git20210125.ca9a967-1
-
Git 


MA
()
42 0.0~git20220910.abceb7e
golang-github-yuin-gopher-lua[U] - Graph - 0.0~git20170915.0.eb1c729-3 0.0~git20170915.0.eb1c729-4 0.0~git20170915.0.eb1c729-5 - 0.0~git20170915.0.eb1c729-4
-
Git 

()
9 ERROR
golang-github-zyedidia-clipboard[U] - Graph - 0.0~git20180718.bd31d74-1 1.0.3-1 - 1.0.3-1
-
Git 
1.0.3-1+1


10 1.0.4
golang-github-zyedidia-pty[U] - Graph - -
1.1.1+git20180126.3036466-3~bpo10+1
1.1.1+git20180126.3036466-3 1.1.1+git20180126.3036466-4 - 1.1.1+git20180126.3036466-3
-
Git 

()
8 1.1.1+git20220625.104cfcf
golang-github-zyedidia-tcell[U] - Graph - 0.0~git20190212.5c58b4e-1
1.4.8-1~bpo10+1
2.0.6-1 - 2.0.6-1
-
Git
2.0.6-1+1


9 2.0.9
golang-github-zyedidia-terminal[U] - Graph - -
0.0~git20180726.533c623-2~bpo10+1
0.0~git20180726.533c623-2 - 0.0~git20180726.533c623-2
-
Git
0.0_git20180726.533c623-2+1


8 0.0~git20180726.533c623
golang-gopkg-libgit2-git2go.v31[U] - Graph - - 31.4.3-2 - - - Buildd
Logs

(fail)
-
4 -
golang-vbom-util[U] - Graph - - 0.0~git20180919.efcd4e0-2 - 0.0~git20180919.efcd4e0-2
-
Git 
0.0~git20180919.efcd4e0-3


5 0.0~git20200925.1b7a9fa
libdata-dumper-compact-perl[U] - Graph - - 0.005002-1 0.006000-1 - 0.005002-1
-
Git


6 0.006000
libgit2* 3 Graph - 0.27.7+dfsg.1-0.2
0.28.3+dfsg.1-1~bpo10+1
1.1.0+dfsg.1-4 1.5.0+ds-6 - 1.3.2+dfsg.1-0u1
2 bugs
Git failed



4420 1.5.0
libminion-backend-sqlite-perl[U] - Graph - - 5.0.4-1 5.0.7-1 - 5.0.7-1
-
Git


5 5.0.7
libmoox-shorthas-perl[U] - Graph - - 1.202040-1 1.202040-2 - 1.202040-1
-
Git


7 1.202040
libmu-perl[U] - Graph - - 1.191300-2 - 1.191300-2
-
Git
1.191300-3


6 1.191300
lolcat[U] 1 Graph - 42.0.99-1 100.0.1-3 - 100.0.1-3
2 bugs
Git failed
100.0.1-4
S T U

1108 100.0.1
micro 1 Graph - -
2.0.6-2~bpo10+1
2.0.8-1 2.0.9-1
Excuse
2.0.9-1
-
Git
2.0.9-1+1





FTBR
468 ERROR
net-tools[U] 87
(91) Graph
- 1.60+git20180626.aebd88e-1 1.60+git20181103.0eebece-1
Excuse
2.10-0.1 - 1.60+git20181103.0eebece-1u5
25 bugs (2 patches)
Git !2 

W
--
FTBR
121401 2.10
node-array-union[U] - Graph - 1.0.2-1 2.1.0-1 2.1.0-3 - 2.1.0-2
-
Git 
S
()
495 3.0.1
node-array-uniq[U] - Graph - 1.0.3-1 2.1.0-1 2.1.0-2 - 2.1.0-2
-
Git failed
S

532 3.0.0
node-async-stacktrace[U] - Graph - 0.0.2-3 0.0.2-4 0.0.2-6 - 0.0.2-6
-
Git 
S

9 0.0.2
node-diacritics[U] - Graph - 1.3.0-1 1.3.0-2 1.3.0-3 - 1.3.0-3
-
Git failed
S

13 1.3.0
node-dot-prop[U] - Graph - 4.1.1-1+deb10u2
5.2.0-1~bpo10+1
6.0.1-1 7.2.0-3 - 7.2.0-3
-
Git 
S
MA

83 7.2.0
node-find-up[U] - Graph - 2.1.0-1
4.1.0-2~bpo10+1
5.0.0-1 6.3.0-7 - 6.3.0-7
-
Git 
S

4231 6.3.0
node-flush-write-stream[U] - Graph - 1.0.3-1 2.0.0-2 2.0.0-6 - 2.0.0-5
-
Git 
S
()
2101 2.0.0
node-globals[U] - Graph - 11.1.0-1 13.5.0-1 13.18.0-1 - 13.17.0-1
-
Git 
S
()
1725 13.18.0
node-he[U] - Graph - 1.1.1-1
1.2.0-1~bpo10+1
1.2.0-1 1.2.0-4 - 1.2.0-4
-
Git 
S

488 1.2.0
node-irregular-plurals[U] - Graph - 1.2.0-2 3.2.0-1 3.3.0-1 - 3.3.0-1
-
Git failed
S

3 3.3.0
node-loud-rejection[U] - Graph - 1.6.0-1 2.2.0-1 2.2.0-2 - 2.2.0-2
-
Git failed
S
MA

885 2.2.0
node-make-dir[U] - Graph - 1.0.0-1 3.1.0-1 3.1.0-3 - 3.1.0-2
-
Git 
S
()
1983 3.1.0
node-matcher[U] - Graph - 1.0.0-2 2.1.0-1 5.0.0-2 - 5.0.0-1
-
Git 
S
()
4 5.0.0
node-on-headers[U] - Graph - 1.0.1-1 1.0.2-1 1.0.2-2 - 1.0.2-2
-
Git 
1.0.2-3
S
MA

17 1.0.2
node-plur[U] - Graph - 2.1.2-2 4.0.0-1 4.0.0-2 - 4.0.0-2
-
Git 
4.0.0-2+1


3 5.1.0
node-strip-ansi[U] - Graph - 4.0.0-1 6.0.0-2 6.0.1-2 - 6.0.1-1
-
Git 
S
MA
()
9096 7.0.1
node-supports-color[U] - Graph - 4.4.0-2
6.1.0-2~bpo10+1
8.1.0+~7.2.0-1 8.1.1+~8.1.1-1 - 8.1.1+~8.1.1-1
-
Git failed
8.1.1+_8.1.1-1+1
S
MA

9008 9.2.3
node-tmp[U] - Graph - 0.0.31-1 0.2.1+dfsg-1 0.2.2+dfsg+~0.2.3-1 - 0.2.2+dfsg+~0.2.3-1
-
Git 


923 0.2.2
node-to-fast-properties[U] - Graph - 1.0.2-1 3.0.1-1 3.0.1-3 - 3.0.1-2
-
Git 
S
()
1689 4.0.0
pathetic-clojure[U] - Graph - - 0.5.1-2 - - - Buildd
Logs

()
-
3 -
polybar[U] - Graph - -
3.5.5-1~bpo10+1
3.5.5-1
3.6.3-1~bpo11+1
3.6.3-1 - 3.6.3-1
-
Git failed


--
FTBR
452 3.6.3
pry[U] - Graph - 0.12.2-1 0.13.1-1 0.13.1-3 - 0.13.1-3
-
Git 


121 0.14.1
psl.js[U] - Graph - -
1.7.0+ds-1~bpo10+1
1.8.0+ds-4 1.8.0+ds-9 - 1.8.0+ds-6
-
Git failed
S
MA

FTBFS
6317 1.9.0
python-flask-marshmallow avatarpython-flask-marshmallow[U] - Graph - - 0.10.1-4 0.14.0-3 - 0.14.0-2
-
Git 


14 0.14.0
python-marshmallow-sqlalchemy[U] - Graph - - 0.19.0-1
0.28.0-1~bpo11+1
0.28.1-1 - 0.28.0-1
-
Git 


25 0.28.1
python-pygit2[U] - Graph - 0.27.4-1 1.4.0+dfsg1-1 1.11.1-1
Excuse
1.11.1-2 - 1.8.0-3
1 bug
Git


()
FTBR
350 1.11.1
rails[U] 4
(5) Graph
1
(2)
2:5.2.2.1+dfsg-1+deb10u3
2:5.2.2.1+dfsg-1+deb10u5
2:5.2.4.3+dfsg-2~bpo10+1
2:6.0.3.7+dfsg-2 2:6.1.7+dfsg-2 - 2:6.1.7+dfsg-1
6 bugs
Git failed
S T U

1344 6.1.7
rake-compiler[U] - Graph - 1.0.5-1 1.1.1-1 1.2.0-3 - 1.1.1-1
-
Git 
S
MA

32 1.2.0
redmine[U] 13
(14) Graph
2 -
4.0.7-1~bpo10+1
5.0.2-2
AUTORM
- 5.0.2-2
113 bugs (2 patches)
Git !1 failed
T F

FTBFS
153 5.0.3
rubocop avatarrubocop[U] 3 Graph 1 0.52.1+dfsg-1 0.89.1+dfsg-1 0.89.1+dfsg-3 - 0.89.1+dfsg-3
1 bug
Git 


FTBFS
146 1.39.0
ruby-abstract-type[U] - Graph - - 0.0.7-3 - 0.0.7-3
-
Git !1 
0.0.7-3+3

MA

3 0.0.7
ruby-activerecord-import[U] - Graph - 0.28.2-3
1.0.6-1~bpo10+1
1.0.6-1 1.4.0-0.1 - 1.2.0-1
-
Git 
1.2.0-1
S

3 1.4.1
ruby-adamantium[U] - Graph - - 0.2.0-3 -
Excuse
0.2.0-3 - 0.2.0-3
-
Git 
0.2.0-3+3


-
3 0.2.0
ruby-aggregate[U] - Graph - 0.2.2-2 0.2.3-1 - 0.2.3-1
-
Git 
0.2.3-1+5

MA

7 ERROR
ruby-ahoy-email[U] - Graph - - 1.1.0-2 1.1.1-2 - 1.1.1-2
-
Git 


FTBFS
2 2.1.3
ruby-ahoy-matey[U] - Graph - - 3.0.2-1 - 3.0.2-1
-
Git 
3.0.2-2


3 ERROR
ruby-ammeter[U] - Graph - - 1.1.4-3 - 1.1.4-3
-
Git 
1.1.4-3+1
S T U

2 1.1.5
ruby-anima[U] - Graph - - 0.3.1-2 -
Excuse
0.3.2-1 - 0.3.2-1
-
Git 


-
2 0.3.2
ruby-apollo-upload-server[U] - Graph - -
2.0.3-1~bpo10+1
2.0.3-1 2.1.0-1 - 2.1.0-1
-
Git !1 failed


13 2.1.5
ruby-arbre[U] - Graph - - 1.2.1-4 1.4.0-2 - 1.4.0-2
-
Git !1 


3 1.5.0
ruby-ast[U] - Graph - 2.3.0-1 2.4.1-1 - 2.4.1-1
-
Git 
2.4.1-2

MA

156 ERROR
ruby-aws-partitions[U] - Graph - -
1.354.0-2~bpo10+1
1.354.0-2 1.618.0-1
Excuse
1.653.0-1 - 1.618.0-1
-
Git failed
S
()
19 1.665.0
ruby-aws-sdk-kms[U] - Graph - -
1.24.0-3~bpo10+1
1.24.0-3 - 1.24.0-3
-
Git 
1.24.0-3+6
S T U

18 1.59.0
ruby-aws-sdk-s3[U] - Graph - -
1.48.0-3~bpo10+1
1.48.0-3 1.114.0-1 - 1.114.0-1
-
Git failed
S

17 1.117.1
ruby-aws-sigv4[U] - Graph - -
1.1.0-2~bpo10+1
1.1.0-3 1.5.1-2 - 1.5.1-1
-
Git failed
S

21 1.5.2
ruby-backports[U] - Graph - 3.11.1-2 3.16.0-1 3.21.0-2 - 3.21.0-2
1 bug
Git 
3.21.0-2+3
S
MA

FTBFS
307 3.23.0
ruby-behance[U] - Graph - - 0.6.1-4 - 0.6.1-4
-
Git 
0.6.1-5
S T U

2 0.6.1
ruby-benchmark-memory[U] - Graph - -
0.1.2-2~bpo10+1
0.1.2-2 0.1.2-3
AUTORM
- 0.1.2-3
-
Git !1 failed
0.1.2-3+1
S
MA

14 0.2.0
ruby-benchmark-suite[U] 2 Graph - 1.0.0+git.20130122.5bded6-2 1.0.0+git.20130122.5bded6-3 - 1.0.0+git.20130122.5bded6-3
-
Git failed
1.0.0+git.20130122.5bded6-4
S T U
MA

5 ERROR
ruby-blade[U] - Graph - 0.7.1-1 0.7.1-2 - 0.7.1-2
-
Git failed
0.7.1-3
S T U

5 ERROR
ruby-blade-qunit-adapter[U] - Graph - 2.0.1-2 - 2.0.1-2
-
Git 
2.0.1-3
S T U
MA

6 ERROR
ruby-cancancan[U] - Graph - - 3.0.1+gh-1 - 3.0.1+gh-1
-
Git 
3.0.1+gh-1+7
S T U
MA

4 3.4.0
ruby-capybara[U] - Graph - 3.12.0-1 3.36.0+ds-2 - 3.36.0+ds-2
-
Git 
3.36.0+ds-2+1
S

FTBFS
324 3.38.0
ruby-cmath[U] - Graph - - 1.0.0-2 - 1.0.0-2
-
Git
1.0.0-2+5

MA

6 ERROR
ruby-combustion[U] - Graph - 1.0.0-2 1.3.0-1 1.3.7-1 - 1.3.3-1
-
Git 


4 1.3.7
ruby-concord[U] - Graph - - 0.1.5-3 -
Excuse
0.1.5-3 - 0.1.5-3
-
Git 
0.1.5-3+4


-
3 0.1.6
ruby-data-uri[U] - Graph - - 0.1.0-2 - 0.1.0-2
-
Git 
0.1.0-3
S T U
MA

4 ERROR
ruby-dataobjects-postgres[U] - Graph - 0.10.16-1 0.10.17-1 - 0.10.17-1
-
Git 
0.10.17-2

T U

FTBR
15 0.10.17
ruby-dbus[U] 1 Graph - 0.15.0-1 0.16.0-1 - 0.16.0-1
-
Git 
0.16.0-2
S T U
MA

17 0.18.1
ruby-dry-configurable[U] - Graph - -
0.9.0-2~bpo10+1
0.9.0-2 - 0.9.0-2
-
Git
0.9.0-3


22 1.0.1
ruby-dry-container[U] - Graph - -
0.7.2-2~bpo10+1
0.7.2-2 - 0.7.2-2
-
Git
0.7.2-2+5


22 0.11.0
ruby-dry-core[U] - Graph - -
0.4.9-2~bpo10+1
0.4.9-2 0.7.1-1 - 0.7.1-1
-
Git 


22 1.0.0
ruby-dry-equalizer[U] - Graph - -
0.3.0-2~bpo10+1
0.3.0-2 - 0.3.0-2
-
Git
ERROR

MA

24 0.3.0
ruby-dry-inflector[U] - Graph - -
0.2.0-2~bpo10+1
0.2.0-2 0.2.1-1 - 0.2.1-1
-
Git !1 

MA

23 1.0.0
ruby-dry-logic[U] - Graph - -
1.0.5-2~bpo10+1
1.0.5-2 1.2.0-3 - 1.2.0-3
-
Git 


22 1.5.0
ruby-dry-types[U] - Graph - -
1.2.2-2~bpo10+1
1.2.2-2 - 1.2.2-2
-
Git #1
1.5.1-1


22 1.7.0
ruby-e2mmap[U] - Graph - - 0.1.0-2 - 0.1.0-2
-
Git !1
0.1.0-3

MA

4 0.1.0
ruby-em-redis[U] - Graph - 0.3.0+gh-2 0.3.0+gh-3 - 0.3.0+gh-3
-
Git 
0.3.0+gh-4


2 0.3.0
ruby-espeak[U] - Graph - - 1.0.4-2 1.1.0-1 - 1.0.5-1
-
Git 


18 1.1.0
ruby-excon[U] 1 Graph 1 0.60.0-1
0.72.0-2~bpo10+1
0.79.0-2 0.88.0-1 - 0.88.0-1
-
Git failed
0.88.0-1+1

MA

FTBFS
1431 0.94.0
ruby-expression-parser[U] - Graph - 0.9.1-4 0.9.1-5 - 0.9.1-5
-
Git failed
0.9.1-6
S T U
MA

80 0.9.0
ruby-fast-gettext[U] - Graph - 2.0.0-1 2.0.3-1 2.0.3-2 - 2.0.3-1u2
-
Git 
2.0.3-2+1
S T U
MA

139 2.2.0
ruby-faye[U] - Graph - 1.2.4-1 1.4.0-1 - 1.4.0-1
-
Git failed
1.4.0-2


6 ERROR
ruby-faye-websocket[U] - Graph - 0.10.7-1 0.11.0-1 - 0.11.0-1
-
Git 
0.11.0-2


7 ERROR
ruby-ffi[U] 2 Graph - 1.9.10debian-1 1.12.2+dfsg-2 1.15.5+dfsg-1 - 1.15.4+dfsg-2
1 bug
Git failed

T U

4209 1.15.5
ruby-ffi-compiler[U] - Graph - -
1.0.1-4~bpo10+1
1.0.1-4 - 1.0.1-4
-
Git
1.0.1-4+7


42 ERROR
ruby-fog-aws avatarruby-fog-aws[U] - Graph - 3.3.0-5
3.8.0-1~bpo10+1
3.8.0-1
3.14.0-1~bpo11+1
3.14.0-1 - 3.14.0-1
-
Git failed
S

26 3.15.0
ruby-fugit[U] - Graph - 1.1.7-1
1.3.3+gh-1~bpo10+1
1.3.8-1 1.5.2-1 - 1.5.2-1
-
Git failed


FTBFS
21 1.7.2
ruby-geocoder[U] - Graph - - 1.5.1-3 - 1.5.1-3
-
Git 
1.5.1-3+3
S T U
MA

6 1.8.1
ruby-gettext[U] 2 Graph - 3.2.9-1
3.3.3-2~bpo10+1
3.3.3-2 - 3.3.3-2
-
Git failed
3.3.3-2+5
S T U

2869 3.4.3
ruby-gh[U] - Graph - - 0.18.0-3 0.18.0-4 - 0.18.0-4
-
Git failed


8 0.18.0
ruby-google-cloud-core[U] - Graph - - 1.2.0-2 - 1.2.0-2
-
Git failed
1.2.0-3
S T U

2 1.6.0
ruby-google-cloud-env[U] - Graph - -
1.3.2-1~bpo10+1
1.3.2-1 - 1.3.2-1
-
Git failed
1.3.2-1+6
S T U

18 1.6.0
ruby-google-cloud-translate[U] 1 Graph 1 -
Excuse
1.3.0-2 - - Git
1.3.0-3
U F
fail
-
1 3.3.0
ruby-grape[U] - Graph - 1.1.0-2
1.3.3-1~bpo10+1
1.4.0-1 1.6.2-2 - 1.6.2-1
-
Git 
1.6.2-2+1
T

28 1.6.2
ruby-grape-logging[U] - Graph - 1.7.0-1 1.8.3-1 1.8.4-1 - 1.8.4-1
-
Git 


14 1.8.4
ruby-growl[U][ITP] - Graph - - 4.1+dfsg-2 - 4.1+dfsg-2
-
Git
4.1+dfsg-2+5


3 4.1
ruby-haml-rails[U] - Graph - 1.0.0-2 2.0.1-1 - 2.0.1-1
-
Git 
2.0.1-2
S T U

3 2.1.0
ruby-http avatarruby-http[U] - Graph - 3.3.0-2
4.4.1-4~bpo10+1
4.4.1-4 4.4.1-5 - 4.4.1-5
1 bug
Git 
S

46 5.1.0
ruby-http-parser[U] - Graph - -
1.2.1-3~bpo10+1
1.2.1-4 1.2.1-6 - 1.2.1-6
-
Git 



41 1.2.3
ruby-image-processing[U] - Graph - -
1.10.3-1~bpo10+1
1.10.3-1 1.10.3-2 - - Git !1 
S X

3 1.12.2
ruby-inherited-resources[U] - Graph - - 1.11.0-4 1.13.0-1 - 1.13.0-1
-
Git failed
S

3 1.13.1
ruby-iso8601[U] - Graph - 0.12.1-1 0.13.0-1 - 0.13.0-1
-
Git 
0.13.0-2
S T U
MA

309 0.13.0
ruby-jquery-rails[U] - Graph - 4.3.3-1
4.3.5-2~bpo10+1
4.3.5-2 4.3.5-4 - 4.3.5-4
-
Git 
4.3.5-5


331 4.5.1
ruby-json[U] 2 Graph - 2.1.0+dfsg-2+deb10u1
2.3.0+dfsg-1~bpo10+1
2.3.0+dfsg-1 2.6.2+dfsg-1 - 2.5.1+dfsg-2
2 bugs
Git 

T U
()
14619 2.6.2
ruby-json-jwt[U] - Graph - 1.9.4-1
1.11.0-1~bpo10+1
1.11.0-1 1.14.0-2 - 1.14.0-1
-
Git 
1.14.0-2+2
S

22 1.16.1
ruby-kaminari[U] - Graph - 1.0.1-4+deb10u1 1.2.1-1 - 1.2.1-1
-
Git failed
1.2.1-1+2

MA

66 ERROR
ruby-libnotify[U] - Graph - - 0.9.4-3 - 0.9.4-3
-
Git
0.9.4-3+4


7 0.9.4
ruby-maxitest[U] - Graph - -
3.1.0-2~bpo10+1
3.6.0-1 4.1.0-1 - 4.1.0-1
-
Git 
S

3 4.3.0
ruby-mechanize[U] - Graph - 2.7.6-1+deb10u1 2.7.7-1 2.8.5-1 - 2.7.7-3
-
Git failed


52 2.8.5
ruby-memory-profiler[U] 1 Graph - -
0.9.14-2~bpo10+1
0.9.14-3 0.9.14-4
AUTORM
deferred: 0.9.14-4.1
- 0.9.14-4
-
Git failed


FTBFS
16 1.0.1
ruby-method-source[U] - Graph - 0.9.2-1
1.0.0-1~bpo10+1
1.0.0-2 - 1.0.0-2
-
Git 
1.0.0-2+3

MA

607 1.0.0
ruby-mini-magick[U] 2 Graph - 4.9.2-1+deb10u1
4.10.1-1~bpo10+1
4.10.1-1 4.11.0-1 - 4.11.0-1
-
Git 


41 4.11.0
ruby-minitest-global-expectations[U] - Graph - -
1.0.1-2~bpo10+1
1.0.1-2 - 1.0.1-2
-
Git
1.0.1-2+3


5 1.0.1
ruby-mobile-fu[U] - Graph - 1.4.0+github-2 1.4.0+github-4 - 1.4.0+github-4
-
Git 
1.4.0+github-5


5 ERROR
ruby-morpher[U] - Graph - - 0.2.6-2 -
Excuse
0.2.6-2 - 0.2.6-2
-
Git
0.2.6-2+4


-
2 0.4.2
ruby-msfrpc-client[U] - Graph - - 1.1.2-2 - 1.1.2-2
-
Git
1.1.2-3


12 1.1.2
ruby-mysql2[U] - Graph - 0.5.2-1 0.5.3-3 0.5.3-4 - 0.5.3-3u5
-
Git failed
0.5.3-4+1

T U
MA

FTBR
722 ERROR
ruby-net-http-digest-auth[U] - Graph - 1.4-2 1.4.1-1 - 1.4-2.1
-
Git 
1.4.1-1+1
S T U
MA

470 1.4.1
ruby-octokit[U] - Graph - 4.13.0-1
4.17.0-2~bpo10+1
4.17.0-2 4.20.0-1 - 4.17.0-3
-
Git failed


198 6.0.1
ruby-omniauth avatarruby-omniauth[U] 1 Graph - 1.8.1-1
1.9.1-1~bpo10+1
1.9.1-1 2.1.0-1 - 1.9.1-1
-
Git 
2.1.0-1+4


61 2.1.0
ruby-openid[U] - Graph - 2.7.0debian-1 2.9.2debian-1 2.9.2debian-2 - 2.9.2debian-2
-
Git 
S

138 ERROR
ruby-openid-connect[U] 1 Graph 1 1.1.6-2
1.1.8-1~bpo10+1
1.1.8-1
1.2.0-2~bpo11+1
-
Excuse
1.2.0-2 - 1.2.0-2
1 bug
Git 
1.2.0-2+2
S U

-
15 2.2.0
ruby-opentracing[U] - Graph - -
0.5.0-2~bpo10+1
0.5.0-2 0.5.0-3 - 0.5.0-3
-
Git 
S T U
MA

18 0.5.0
ruby-optimist[U] - Graph - -
3.0.0-2~bpo10+1
3.0.0-2 - 3.0.0-2
-
Git !1
3.0.0-3

MA

1411 3.0.1
ruby-otr-activerecord[U] 1 Graph - - 1.4.1-3 2.0.3-3
AUTORM
deferred: 2.1.1-0.1
- 2.0.3-3
-
Git 


FTBFS
11 2.1.1
ruby-paper-trail[U] - Graph - - 11.1.0-1 12.0.0-1 - 12.0.0-1
-
Git 


2 ERROR
ruby-path-expander[U] - Graph - - 1.1.0-2 - 1.1.0-2
-
Git
1.1.0-2+4

MA

2 1.1.1
ruby-ponder[U] - Graph - - 0.2.0-3 - 0.2.0-3
-
Git
0.2.0-4


3 0.2.0
ruby-power-assert[U] 1 Graph - 1.1.1-1
1.1.7-1~bpo10+1
1.1.7-2 2.0.2-1 - 1.1.7-2
-
Git 

()
47279 2.0.2
ruby-procto[U] - Graph - - 0.0.3-3 - 0.0.3-3
-
Git 
0.0.3-3+5

MA

2 0.0.3
ruby-raabro[U] - Graph - 1.1.6-1 1.3.1-1 1.4.0-1 - 1.4.0-1
-
Git 


22 1.4.0
ruby-rack[U] 2 Graph - 2.0.6-3
2.0.6-3+deb10u1
2.1.1-4~bpo10+1
2.1.4-3 2.2.4-2 3.0.0-1
Excuse
2.2.4-2
1 bug
Git failed
2.2.4-2

S
MA

3007 3.0.1
ruby-rack-oauth2[U] 1 Graph 1 1.9.2-1
1.16.0-1~bpo10+1
1.16.0-1 -
Excuse
1.21.2-1 - 1.19.0-1
-
Git 
1.21.2-1+1

fail
-
25 2.2.0
ruby-rails-assets-corejs-typeahead[U] - Graph - 1.2.1-1
1.2.1-2~bpo10+1
1.2.1-2 1.2.1-3 - 1.2.1-3
-
Git 
S T U

5 1.3.1
ruby-rails-assets-fine-uploader[U] - Graph - 5.13.0-1
5.13.0-2~bpo10+1
5.13.0-2 - 5.13.0-2
-
Git 
5.13.0-3
S T U
MA
failfail
4 5.13.0
ruby-rails-assets-jquery.are-you-sure[U] - Graph - 1.9.0-1
1.9.0-2~bpo10+1
1.9.0-2 1.9.0-3 - 1.9.0-3
-
Git 
S T U

7 1.9.0
ruby-rake-ant[U] - Graph - - 1.0.4-2 - 1.0.4-2
-
Git
1.0.4-2+1

MA

4 1.0.6
ruby-rbtrace[U] - Graph - 0.4.10-1 0.4.11-3 0.4.14-1 - 0.4.14-1
-
Git 

T U

22 0.4.14
ruby-reverse-markdown[U] - Graph - -
1.4.0-1~bpo10+1
1.4.0-1 - 1.4.0-1
-
Git failed
1.4.0-2
S T U

24 2.1.1
ruby-rubocop-ast[U] - Graph - - 0.3.0+dfsg-1 0.6.0-1 - 0.6.0-1
-
Git 


79 1.23.0
ruby-rubocop-packaging[U] - Graph - - 0.5.1-1 - 0.5.1-1
-
Git 
0.5.1-1+4


6 ERROR
ruby-rubocop-performance[U] - Graph - - 1.7.1-1 - 1.7.1-1
-
Git 
1.7.1-1+1


11 ERROR
ruby-rubocop-rspec avatarruby-rubocop-rspec[U] - Graph - 1.22.2-1 1.42.0-1 - 1.42.0-1
-
Git 
1.42.0-1+4


11 ERROR
ruby-rugged[U] - Graph - 0.27.4+ds-1
0.28.3.1+ds-1~bpo10+1
1.1.0+ds-4 1.5.0.1+ds-1 - 1.2.0+ds-1u1
-
Git 

T U

534 1.5.0.1
ruby-safely-block[U] - Graph - - 0.2.1-2 - 0.2.1-2
-
Git 
0.2.1-3
S T U

3 0.3.0
ruby-scanf[U] - Graph - - 1.0.0-2 - 1.0.0-2
-
Git
1.0.0-2+4

MA

6 ERROR
ruby-selenium-webdriver[U] - Graph - 3.141.0+dfsg-1 3.142.7+dfsg-2 4.4.0-1 - 4.4.0-1
-
Git failed
3.142.7+dfsg-2+13
S T U

352 4.6.1
ruby-snorlax[U] - Graph - 0.1.8-1 0.1.8-1.1 - 0.1.8-1.1
-
Git 
0.1.8-2
S T U

2 0.1.8
ruby-sprockets-rails[U] - Graph - 3.2.1-1 3.4.1-2 - 3.4.1-2
-
Git failed
3.4.1-2+1
S

624 3.4.2
ruby-string-direction[U] - Graph - 1.2.1-1
1.2.2-1~bpo10+1
1.2.2-1 - 1.2.2-1
-
Git
ERROR


2 1.2.2
ruby-strptime[U] - Graph - - 0.2.5-1 - 0.2.5-1
-
Git 

T U

2 0.2.5
ruby-terrapin[U] - Graph - - 0.6.0-2 0.6.0-4 - 0.6.0-4
-
Git 


2 0.6.0
ruby-test-unit avatarruby-test-unit[U] - Graph - 3.2.8-1 3.3.9-1 3.3.9-2 - 3.3.9-2
-
Git 
3.3.9-2+1


47268 3.5.5
ruby-thrift[U] - Graph - -
0.11.0.0-2~bpo10+1
0.11.0.0-3 0.14.0-3 0.16.0-1
Excuse
0.14.0-3
-
Git failed
0.16.0-1+1



T U

23 0.17.0
ruby-thwait[U] - Graph - - 0.1.0-2 - 0.1.0-2
-
Git
0.1.0-3


4 0.2.0
ruby-twitter[U] - Graph - 6.2.0-2
7.0.0-1~bpo10+1
7.0.0-1 -
Excuse
7.0.0-1 - 7.0.0-1
-
Git 
7.0.0-2


-
23 ERROR
ruby-unidecode[U] - Graph - - 1.0.0-2 - 1.0.0-2
-
Git !1 
1.0.0-3

MA

2 1.0.0
ruby-uniform-notifier[U] 1 Graph 1 - 1.13.0-2 -
Excuse
1.13.0-2 - 1.13.0-2
-
Git
1.13.0-2+3

MA

-
5 1.16.0
ruby-unparser[U] - Graph - - 0.4.7-2 -
Excuse
0.4.7-2 - 0.4.7-2
-
Git
0.4.7-2+5


-
2 0.6.5
ruby-vips[U] 1 Graph 1 -
2.0.17-1~bpo10+1
2.0.17-1 2.0.17-3 - - Git 
2.0.17-3+1
S T U X
failfail
FTBFS
3 8.8.0.3
ruby-warden[U] - Graph - 1.2.3-2 1.2.8-1 - 1.2.8-1
-
Git 
1.2.8-2


32 ERROR
ruby-whenever - Graph - 0.9.4-1 1.0.0-1 - 1.0.0-1
-
Git failed
1.0.0-2
S T U

3 1.0.0
ruby-whitequark-parser[U] - Graph - 2.4.0.2-1 2.7.1.4-2 3.0.2.0-3 - 3.0.2.0-3
-
Git failed


153 3.1.3.0
ruby-zeitwerk[U] - Graph - -
2.2.2-1~bpo10+1
2.4.2-1 2.6.1-1 - 2.4.2-2
-
Git 
S T U
MA

823 2.6.6
ruby2.7[U] - Graph - - 2.7.4-1+deb11u1 - - - Buildd
Logs

fail(fail)
-
27539 -
ruby3.0[U] 4 Graph - - 3.0.4-8 - 3.0.4-7
1 bug
Git #2 failed


fail
FTBFS
5297 3.0.5
ruby3.1[U] 2 Graph - - 3.1.2-3 - 3.1.2-2
-
Git #2 failed


MA

FTBFS
139 3.1.3
slingshot-clojure[U] - Graph - 0.12.2-2 0.12.2-3 - 0.12.2-3
-
Git
0.12.2-4

--
39 0.12.2
sup-mail[U] - Graph - 0.22.1-2 1.0-3 1.0-6 - 1.0-6
1 bug
Git 
S

526 1.1
url-clojure[U] - Graph - - 0.1.1-2 - - - Buildd
Logs

(fail)
-
3 -
yamm3[U] - Graph - 1.1.0+dfsg1-2 1.1.0+dfsg1-3 - 1.1.0+dfsg1-2
-
Git

--
6 1.3.1
zeparser.js[U] - Graph - 0.0.7+dfsg-2 0.0.7+dfsg-3 0.0.7+dfsg-6 - 0.0.7+dfsg-5
-
Git
S
()
10 0.0.7

Pending uploads (1)

Source Package Bugs Version Ubuntu VCS Buildd Lintian Deb
check
Piu
parts
CI Popcon Watch
All RC oldstable stable testing unstable exp E+W Rep
php-zumba-json-serializer[ITP] - Graph - -
new: 3.0.1-1
- - Buildd
Logs
-
--
-
- -

Owned WNPP bugs (3)

Source Package Bugs Version Ubuntu VCS Buildd Lintian Deb
check
Piu
parts
CI Popcon Watch
All RC oldstable stable testing unstable exp E+W Rep
blurb[ITP] - Graph - - - - Buildd
Logs
-
--
-
- -
gatsby[ITP] - Graph - - - - Buildd
Logs
-
--
-
- -
speedtest[ITP] - Graph - - - - Buildd
Logs
-
--
-
- -

Stable backports (3)

Source Package Bugs Version Ubuntu VCS Buildd Lintian Deb
check
Piu
parts
CI Popcon Watch
All RC oldstable stable testing unstable exp E+W Rep
bundler* - Graph - 1.17.3-3+deb10u1
2.1.4-2~bpo10+1
- - - Buildd
Logs

()
-
3240 -
gitlab-workhorse* - Graph - 7.6.0+debian-1
8.54.2+debian-1~bpo10+1
- - - Buildd
Logs

()
-
23 -
ruby-aws-sdk-core* - Graph - -
3.104.3-3~bpo10+1
3.104.3-3 3.132.0-1
Excuse
3.168.1-1 - 3.132.0-1
-
Git failed
S
()
18 3.168.1

Non-maintainer uploads (5)

Source Package Bugs Version Ubuntu VCS Buildd Lintian Deb
check
Piu
parts
CI Popcon Watch
All RC oldstable stable testing unstable exp E+W Rep
eterm 43 Graph - 0.9.6-5+deb10u1 0.9.6-6.1 - 0.9.6-6.1
5 bugs
-

--
FTBR
347 ERROR
json-schema-test-suite - Graph - - 2.0.0-1.1 - 2.0.0-1.1
-
Git
2.0.0-1

--
6 2.0.0
libjdom1-java* - Graph - 1.1.3-2 1.1.3-2.1 - 1.1.3-2.1
1 bug
Git !1
1.1.3-2

MA
--
31530 ERROR
libpam-tacplus 1 Graph 1 1.3.8-2+deb10u1 -
Excuse
1.3.8-2.1 - 1.3.8-2.1
-
-

--
-
5 1.7.0
ruby-in-parallel*[O] - Graph - 0.1.17-1 0.1.17-1.3 - 0.1.17-1.3
-
Git
0.1.17-1.3+6
S T U
MA

6 -

Sponsored/other uploads (40)

Source Package Bugs Version Ubuntu VCS Buildd Lintian Deb
check
Piu
parts
CI Popcon Watch
All RC oldstable stable testing unstable exp E+W Rep
clj-stacktrace-clojure* - Graph - 0.2.6-3 0.2.7-1 - 0.2.7-1
-
Git !1
0.2.7-2

--
19 0.2.8
comidi-clojure* - Graph - 0.3.1-2 0.3.2-2 - 0.3.2-2
-
Git !1
0.3.2-3

--
15 ERROR
gist* - Graph - 5.0.0-2+deb10u1 6.0.0-1 6.0.0-2 - 6.0.0-2
-
Git 
6.0.0-2+4


10238 ERROR
golang-github-influxdata-influxql* 1 Graph - 0.0~git20190130.1cbfca8-1 1.1.0-1 - 1.1.0-1
-
Git 
1.1.0-1+2


13 1.1.0
golang-github-karlseguin-ccache* - Graph - 2.0.2+git20161222.2.12c7ffd-1 2.0.3-1 - 2.0.3-1
-
Git 
2.0.3-1+1


8 3.0.1
golang-github-karlseguin-expect* - Graph - 1.0.1+git20160716.12.5c2eadb-1 1.0.1+git20160716.12.5c2eadb-2 - 1.0.1+git20160716.12.5c2eadb-2
-
Git 
1.0.1+git20160716.12.5c2eadb-2+1


8 1.0.8
golang-github-tonistiigi-fsutil* - Graph - - 0.0~git20200331.f427cf1-2 - 0.0~git20200331.f427cf1-2
1 bug
Git 
0.0~git20200331.f427cf1-3
X

8 0.0~git20221114.0127568
libgraphics-colornames-www-perl* - Graph - 1.13-2 1.14-1 - 1.14-1
-
Git
1.14-2


23 1.14
libnet-appliance-session-perl* - Graph - 4.300001-1 4.300005-1 - 4.300005-1
-
Git
4.300005-2


50 4.300005
libnet-cli-interact-perl* - Graph - 2.300002-1 2.300003-1 - 2.300003-1
-
Git
2.300003-2


53 2.300003
libnet-frame-perl* - Graph - 1.19-1 1.21-1 - 1.21-1
-
Git
1.21-2


45 1.21
libperl-critic-policy-variables-prohibitlooponhash-perl* - Graph - 0.007-1 0.008-1 - 0.008-1
-
Git
0.008-2


24 0.008
libstrictures-perl* - Graph - 2.000005-1 2.000006-1 - 2.000006-1
-
Git
2.000006-2

MA

26821 2.000006
libwebservice-ils-perl* - Graph - 0.17-1 0.18-1 - 0.18-1
-
Git
0.18-2


133 0.18
php-cache-lite* - Graph - 1.8.2-1 - 1.8.3-1
Excuse
- Git
1.8.2-1

(fail)
-
70 1.8.3
php-nikic-fast-route* - Graph - - 1.3.0-3
1.3.0-4~bpo11+1
1.3.0-4
AUTORM
- 1.3.0-4
-
Git 


334 1.3.0
puppet-beaker*[O] - Graph - 4.1.0-1 4.21.0-3 4.30.0-2 - 4.30.0-2
-
Git
4.30.0-2+8
S

3 ERROR
python-pbcommand* - Graph - 1.1.1-1 2.1.1+git20201023.cc0ed3d-1 2.1.1+git20220616.3f2e6c2-2 - 2.1.1+git20220616.3f2e6c2-1u1
1 bug
Git 


14 2.1.1+git20220929.4045c8c
ruby-asciidoctor-include-ext* 1 Graph - -
0.3.1-2~bpo10+1
0.3.1-2 0.4.0-1
Excuse
0.3.1-2
-
Git failed

S T U

29 0.4.0
ruby-chromedriver-helper* - Graph - 2.1.0-7 - 2.1.0-7
-
Git failed
2.1.0-8
S T U
failfail
111 2.1.1
ruby-cmdparse* - Graph - 2.0.6-1 3.0.7-1 - 3.0.7-1
-
Git 


100 3.0.7
ruby-crb-blast* - Graph - 0.6.9-2 0.6.9-4 - 0.6.9-4
-
Git failed
0.6.9-5
S T U

10 0.6.9
ruby-ffi-yajl avatarruby-ffi-yajl* - Graph - 2.3.1-1 2.3.1-3 - 2.3.1-3
-
Git failed
2.3.1-4

T U

493 2.4.0
ruby-get-process-mem* - Graph - 0.2.0-2
0.2.5-1~bpo10+1
0.2.5-1 - 0.2.5-1
-
Git 
0.2.5-2
S T U

59 0.2.7
ruby-hangouts-chat* - Graph - 0.0.5-2 - 0.0.5-2
-
Git 
0.0.5-3
S T U
MA

20 0.1.0
ruby-launchy* - Graph - - 2.5.0-3 - 2.5.0-3
-
Git 


4 ERROR
ruby-marcel* - Graph - 0.3.2-1 0.3.2-4
1.0.1+dfsg-2~bpo11+1
1.0.1+dfsg-2 - 1.0.1+dfsg-2
-
Git failed
1.0.1+dfsg-2+1

MA

450 ERROR
ruby-model-tokenizer* - Graph - - 1.0.1-2 - 1.0.1-2
-
Git 
1.0.1-3
S T U
MA
--
2 1.0.2
ruby-mousetrap-rails* 1 Graph - 1.4.6-6 1.4.6-7 - 1.4.6-7
-
Git 
1.4.6-8
S T U
MA
failfail
16 1.4.6
ruby-omniauth-salesforce* - Graph - -
1.0.5-2~bpo10+1
1.0.5-2 -
Excuse
1.0.5-2 1.0.5-3
Excuse
1.0.5-2
-
Git failed
1.0.5-3+1

S U
fail
-
13 1.0.5
ruby-paint* - Graph - 0.8.6-2 2.2.0-1 - 2.2.0-1
-
Git 
2.2.0-2

MA

1119 2.3.0
ruby-pry-byebug*[O] - Graph - 3.6.0-1 3.9.0-1 - 3.9.0-1
-
Git
3.9.0-2
S T U

FTBFS
14 ERROR
ruby-rails-assets-jquery-colorbox* - Graph - 1.6.3~dfsg-5 1.6.3~dfsg-7 - 1.6.3~dfsg-7
-
Git 
S T U
failfail
9 1.6.4
ruby-rails-assets-jquery.slimscroll* 1 Graph - 1.3.6+dfsg-1 1.3.6+dfsg-3 - 1.3.6+dfsg-3
-
Git failed
1.3.6+dfsg-4
S T U
MA
failfail
63 1.3.8
ruby-rspec-stubbed-env* - Graph - - 1.0.0-2 - 1.0.0-2
-
Git


2 1.0.0
ruby-terminal-table* - Graph - 1.8.0-1 2.0.0-1 3.0.2-1 - 3.0.2-1
-
Git 
S T U

19 3.0.2
ruby-tty-platform* - Graph - - 0.3.0-2 - 0.3.0-2
-
Git !1
0.3.0-3

MA

33 0.3.0
ruby-upr* - Graph - 0.3.0-2 0.3.0-3 - 0.3.0-3
-
Git 
0.3.0-3+1
S T U

8 0.3.0
shunit2 - Graph - 2.1.6-1.1 2.1.6-1.2
Excuse
2.1.8-3 - 2.1.6-1.2
-
Git 

(MA)
--
178 2.1.8
tango* 2 Graph - 9.2.5a+dfsg1-2 9.3.4+dfsg1-1 9.3.4+dfsg1-2 - 9.3.4+dfsg1-1u1
6 bugs
Git !1 failed

S T U X
--
188 9.4.0

Given DM permissions (3)

Source Package Bugs Version Ubuntu VCS Buildd Lintian Deb
check
Piu
parts
CI Popcon Watch
All RC oldstable stable testing unstable exp E+W Rep
easygen* 1 Graph - - 4.1.0-1 5.1.9-2 - 5.1.9-2
-
Git 
5.1.9-2+5


MA

7 5.2.1
emd* - Graph - - 1.0.1-2 1.0.1-3 - 1.0.1-2
-
Git 


()
10 1.0.1
golang-github-danverbraganza-varcaser* - Graph - 0.0~git20151108.ce61ec4-1 0.0~git20190207.e3fb03e-1 0.0~git20190207.e3fb03e-2 - 0.0~git20190207.e3fb03e-2
-
Git 


7 0.0~git20190207.e3fb03e

Back to main page

Display configuration:
You need to allow cookies if you want the configuration to be stored. If not, remember/bookmark the right URL that will be provided after submitting changes. You can override the settings by providing an extra arg to the URL (e.g. &buildd=1 if you want to display the buildd column). These args will not change the custom settings you defined before (the cookie is not modified).
Co-maintained
(&comaint=)



Description
(&description=)


Bugs
(&bugs=)




Version
(&version=)






VCS
(&vcs=)


Ubuntu
(&ubuntu=)


Excuses
(&excuses=)


Binary Package
(&bin=)


Buildd
(&buildd=)



Lintian
(&lintian=)


Debcheck
(&problems=)


Piuparts
(&piuparts=)


CI
(&ci=)


Popcon
(&popc=)


Watch
(&watch=)


Section
(&section=)


Ordering
(&ordering=)



Uploads
(&uploads=)


Additionally show packages: uploaders:

Help (click to collapse)
The description of the package is available as mouseover title from the package name.
An asterisk (*) indicates the presence of co-maintainers (Uploaders: control field)
Blue packages are co-maintained by this developer
The 'Bugs' columns display the real number of bugs. If there are merged bugs, the total is in parentheses
Version columns are color-coded, mouseover titles show more information:
 Cyan: package in stable
 Red: package in stable security (not shown if also in stable)
 Dark blue: package in stable proposed updates (not shown if also in stable security)
 Light blue: package pending for stable proposed updates (not shown if also in stable security)
 Dark purple: package on backports
 Purple: testing version
 Green: unstable version
 Red: non-maintainer upload
 Grey: version in new
 Orange: version in incoming
 Light Red: version in delayed
Ubuntu column:
  green: Ubuntu version is in sync with version in unstable
  magenta: Ubuntu version is greater than version in unstable
  navy blue: Ubuntu version is lower than version in unstable
The 'Popcon' column displays the maximal install count for any binary in the source package
Watch column:
  green: upstream found version is in sync with version in unstable/experimental
  magenta: upstream found version is greater than version in unstable
  navy blue: upstream found version is lower than version in unstable (a bug in the watch file?)
  Error: uscan had problems following the watch file
The 'pending uploads' section shows packages uploaded/Changed-By this developer in incoming, new, and delayed
The 'uploads' sections show all packages in the archive signed by this developer's key (NMUs, sponsored, QA uploads)

Updated: general information: Tue Nov 29 09:30:39 UTC 2022, projectb: Tue Nov 29 13:45:12 UTC 2022, bugs: Tue Nov 29 13:49:02 UTC 2022. Time needed to generate page: 0.65s
Git repository | Report problems with DDPO to the qa.debian.org pseudopackage.